Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » BIRT » Running BIRT reports built using earlier versions in BIRT version 4.2.2
Running BIRT reports built using earlier versions in BIRT version 4.2.2 [message #1029046] Fri, 29 March 2013 04:11 Go to next message
Mehreen Ali is currently offline Mehreen AliFriend
Messages: 3
Registered: March 2013
Location: Bangalore
Junior Member
If we use the Birt 4.2.2 engine in our java code (ie; Birt 4.2.2 jars), would it parse and render the BIRT reports done in an older version of Eclipse ?
Re: Running BIRT reports built using earlier versions in BIRT version 4.2.2 [message #1029559 is a reply to message #1029046] Fri, 29 March 2013 21:30 Go to previous messageGo to next message
Michael Williams is currently offline Michael WilliamsFriend
Messages: 1925
Registered: July 2009
Senior Member

The newer version of the report engine should be fine to run reports from some earlier versions. Though, with changes over time, some of the older versions may not work. You'll definitely want to do some testing to be sure. What version are your "older" designs from?

Michael

Developer Evangelist, Silanis
Re: Running BIRT reports built using earlier versions in BIRT version 4.2.2 [message #1031018 is a reply to message #1029559] Mon, 01 April 2013 04:20 Go to previous messageGo to next message
Mehreen Ali is currently offline Mehreen AliFriend
Messages: 3
Registered: March 2013
Location: Bangalore
Junior Member
Thanks Smile wanted to confirm it..
Older version is 2.6.2
Re: Running BIRT reports built using earlier versions in BIRT version 4.2.2 [message #1032127 is a reply to message #1031018] Tue, 02 April 2013 15:51 Go to previous message
Michael Williams is currently offline Michael WilliamsFriend
Messages: 1925
Registered: July 2009
Senior Member

You're welcome!

Michael

Developer Evangelist, Silanis
Previous Topic:Dynamically combine multiple reports in one PDF file
Next Topic:by checkbox
Goto Forum:
  


Current Time: Sat Jul 04 16:21:11 GMT 2015

Powered by FUDForum. Page generated in 0.10466 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software